<?php

namespace Modules\Integracoes\WooCommerce\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\Http\Response;
use Gestoreasy\Core\View\View;

class WooCommerceViewsController {
    public function dashboard(Request $req) {
        return View::renderWithLayout('integracoes/woocommerce/dashboard', [
            'title' => 'WooCommerce - Dashboard'
        ]);
    }

    public function config(Request $req) {
        return View::renderWithLayout('integracoes/woocommerce/config', [
            'title' => 'WooCommerce - Configuração'
        ]);
    }
}

